<?php
/**
 * The template for displaying search results pages.
 *
 * @package thim
 */
?>

<?php if ( have_posts() ) : ?>

	<?php /* Start the Loop */ ?>
	<?php while ( have_posts() ) : the_post(); ?>

		<?php

		if ( get_post_type() == 'recipe' || get_post_type() == 'post' ) {
			get_template_part( 'content' );
		}
		if ( get_post_type() == 'product' ) {
			?>
			<ul class="category-product-list archive_switch row product-list">
				<?php
				get_template_part( 'woocommerce/content', 'product' );
				?>
			</ul>
		<?php
		}
		?>

	<?php endwhile; ?>

	<?php thim_paging_nav(); ?>

<?php else : ?>

	<?php get_template_part( 'content', 'none' ); ?>

<?php endif; ?>